PHP Manual
Prev |  | Next

# newt_delay

(PECL)

newt_delay --

## Description

void newt_delay ( int microseconds )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

microseconds

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_cursor_on | Up | newt_draw_form